/* @override http://localhost:8888/localservices/styles/LocalScreen.css */

/* LocalScreen.css - Local style specification for Local Services Web pages */

/* @group Base Styles */

/* Override style defaults */

body {
	background: black url(/global/images/bg-200.jpg) repeat-x;
}

.headerBase {
	background: #172126;
	border-bottom-color: #2e424d;
}

/* @end Base Styles */

/* @group Helpful Hints Styles */

.indent p {
	text-align: left;
	text-indent: -40pt;
	margin-left: 40pt;
}

/* @end Helpful Hints Styles */